@media (min-width:1600px){
		.inner-banner-section{padding-top:110px;padding-bottom:110px}
}
@media (min-width:1400px){
    
.risk-banner{padding: 50px 0;}
.work-list-section{padding-top: 60px;}

}
@media (max-width:1750px){
	h1, .h1 { font-size: 50px;}
    .left-container,.left-right-content-image-section .inner-content .right-content{padding-right: 15px;}
    .right-container,.left-right-content-image-section.column-reverse .right-content{padding-left: 15px;}
    .right-image-left-container .content-inner .right-image{max-width: 660px;margin-left: auto;}
/*     .right-image-left-container .content-inner .left-content{max-width: 740px;} */
    .right-image-left-container .content-inner .right-image img { width: 100%; height: 100%; object-fit: cover; }
    .right-image-left-container .content-inner .right-image .min-icon{height: auto;}
}
@media (max-width:1499px){
h1, .h1 { font-size: 45px;}
body {padding-top: 107px;}
section{padding: 60px 0;}
header.site-header { padding: 30px 0; }
.common-menu-tech ul { gap: 30px; }
header.site-header .site-logo img,footer .site-logo img { max-width: 100px; object-fit: contain; }

.common-menu-tech ul a { font-size: 18px; }
footer.site-footer { padding: 45px 0; }
.home-banner { padding: 100px 0; }
.risk-banner .heading { gap: 25px; margin-bottom: 25px; }
.risk-banner .risks-list { margin-top: 50PX;}
.risks-list .risk-box h5 { margin-bottom: 20px; }
.blue-tagline-section br{display: none;}
.left-content-right-image .inner-content{gap: 50px;}
.left-content-right-image .inner-content .right-content h2,.left-content-right-image .inner-content .right-content .middle-tagline  { margin-bottom: 20px; }

/* .left-content-right-image .inner-content, .right-image-left-container .content-inner{display: grid;grid-template-columns: repeat(2,1fr);gap: 40px;} */
	.left-content-right-image .inner-content .left-image, .left-content-right-image .inner-content .right-content,.right-image-left-container .content-inner .left-content, .right-image-left-container .content-inner  .right-image {width: 50%;}
	
.left-content-right-image .inner-content .right-content,.right-image-left-container .content-inner .left-content,.right-image-left-container .content-inner .right-image,.right-image-left-container.use_reverse_column .content-inner .left-content{max-width: 100%;padding: 0;}
.right-image-left-container .content-inner .left-content h2 { margin-bottom: 30px; }
.right-image-left-container .content-inner .left-content h5 { margin-bottom: 15px; }
header .menu-list > li > ul.sub-menu{top:75px}
.left-right-content-image-section .inner-content .right-content {padding: 60px 15px 60px 45px;}
.left-right-content-image-section.column-reverse .right-content {padding: 60px 45px 60px 15px;}
	.left-right-content-image-section br{display:none !important}
	.left-right-content-image-section .detail-list{gap:20px;}
	.right-image-left-container.use_reverse_column .content-inner .left-content {padding: 0 0 0 20px;}
}

@media (max-width:1299px){
    .home-banner { padding: 80px 0; }
    .home-banner .banner-detail{gap: 25px;}
	.left-right-content-image-section .inner-content .right-content h5{margin:30px 0;}
	.left-right-content-image-section .inner-content .right-content .f-color-dark-blue{margin:20px 0 0;}
}
@media (max-width:1199px){
	body {padding-top: 87px;}
h1, .h1 { font-size: 40px;}
h2, .h2 { font-size: 35px; }
h5, .h5 { font-size: 22px; }
header.site-header { padding: 20px 0; }
.common-menu-tech ul { gap: 10px; }
.common-menu-tech ul a { font-size: 16px; }
footer.site-footer { padding: 35px 0; }
section{padding: 50px 0;}
.left-content-right-image .inner-content,.left-content-right-image .inner-content, .right-image-left-container .content-inner{gap: 20px;}
.work-list-section .work-list{gap: 20PX;}
.work-list-section h2{margin-bottom: 35px;}
.work-list-section .work-list .heading { gap: 15px; margin-bottom: 12px; }
.practical-section .inner-content h2 { margin-bottom: 30px; }
.practical-section .inner-content h5 { margin-bottom: 20px; } 
.common-menu-tech ul ul.sub-menu a{font-size:14px}
/* .left-right-content-image-section .inner-content .right-content {gap: 20px;} */
	.left-right-content-image-section .inner-content .right-content h5{margin:20px 0}
	.left-right-content-image-section .inner-content .right-content .f-color-dark-blue{margin:15px 0 0;}
.left-right-content-image-section ul, .right-image-left-container ul {margin-bottom: 25px;}
	.right-image-left-container .content-inner .left-content.use_small_width h2.f-light{margin-bottom:20px;}
}
@media (max-width:1023px){
h2, .h2 { font-size: 35px; }
h5, .h5 { font-size: 20px; }
body.logged-in header.site-header .mobile-menu{top: 32px !important;overflow-y:auto}
header.site-header .mobile-menu { position: fixed; background: #fff; top: 0; height: 100%; left: -100%; width: 320px; box-shadow: 0 0 10px #00000042; padding: 80px 20px 40px; transition: all .4s ease; -webkit-transition: all .4s ease; -moz-transition: all .4s ease; -ms-transition: all .4s ease; -o-transition: all .4s ease; opacity: 1;visibility: hidden;}
header.site-header .mobile-menu.open{opacity: 1;left: 0;visibility: visible;}
header.site-header .mobile-menu nav ul { flex-direction: column; align-items: flex-start; gap: 20px; }
header.site-header .mobile-menu nav ul a { font-size: 18px; }
header .menu-toggle, header .close-icon { display: inline-block; max-width: 40px;}
header.site-header .mobile-menu .close-icon{position: absolute; right: 20px;top: 10px;}
.site-footer .footer-wrap{flex-direction: column;justify-content: center;}
header.site-header.fixed{padding: 8px 0;}
footer.site-footer { padding: 45px 0 30px; }
.home-banner { padding: 60px 0; }
.blue-tagline-section{padding: 20px 0;}
.right-image-left-container .content-inner .left-content h2 { margin-bottom: 15px; }
header.site-header .mobile-menu nav ul li {position:relative; display: block; width: 100%; }
.mobile-menu .sub-menu-toggle-icon { position: absolute; right: 0; top: 0; width: 20px; height: 20px; background-image: url(http://181.214.31.142/~techgroup/wp-content/uploads/2026/04/down-arrow-backup-2-svgrepo-com.svg); background-repeat: no-repeat; background-position: center; background-size: contain; transition: all .3s ease; cursor: pointer; }
header.site-header .mobile-menu nav ul li.menu-item-has-children ul { padding: 15px 0 0 !important; display: none; top: 0 !important; transform: none !important; }
header.site-header .mobile-menu nav ul { flex-direction: column; align-items: flex-start; gap: 20px; position: relative; opacity: 1; visibility: visible; transition: none;top: 0; box-shadow: none; padding: 0; }
	
	.left-right-content-image-section.use_13_column .left-image{width:40%}
	.left-right-content-image-section.use_13_column .right-content{width:60%}
	.blog-single-page .info p, .blog-single-page .info h2 {
    margin-bottom: 15px;
}
}

@media (max-width:991px){
 .footer-menu ul li a{font-size: 15px;}
 .btn, .btn-white { padding: 15px 25px; font-size: 14px; }
.left-right-content-image-section .detail-list,.right-image-left-container .detail-list {grid-template-columns: repeat(1, 1fr); gap:0}
	.left-right-content-image-section .inner-content .right-content .detail-list h5 {margin-top: 0;}
	.left-right-content-image-section .inner-content .right-content .detail-list {margin-top: 25px;}
}

@media (max-width:782px){
    body.logged-in header.site-header .mobile-menu{top: 46px !important;}
}

@media (max-width:767px){
h1, .h1 { font-size: 30px;}
h2, .h2 { font-size: 26px; }
h5, .h5 { font-size: 18px; }
body,p,li,.work-list-section .work-list *{font-size: 16px;}
.left-container,.right-container{padding: 0 15px;}
.footer-menu ul { display: block; column-count: 3; text-align: center; margin-top: 16px; }
.footer-menu ul li a { font-size: 16px; margin-bottom: 12px; }
.home-banner { padding: 40px 0; }
section{padding: 40px 0;}
.risk-banner .heading { gap: 10px; margin-bottom: 15px; flex-direction: column; align-items: baseline; }
.risk-banner .heading img { max-width: 50px; }
.risk-banner .risks-list { margin-top: 30px; grid-template-columns: repeat(1,1fr); gap: 25px; }
.risks-list .risk-box ul { gap: 8px; }
.left-content-right-image .inner-content, .right-image-left-container .content-inner{grid-template-columns: repeat(1,1fr);}
	.left-content-right-image .inner-content{flex-direction:column;}
.left-content-right-image .inner-content .right-content h2, .left-content-right-image .inner-content .right-content .middle-tagline,.left-content-right-image .inner-content .right-content .small-tagline,.inner-content .right-content .detail ul { margin-bottom: 15px; }
.right-image-left-container .content-inner{display: flex;flex-direction: column-reverse;}
.work-list-section .work-list { display: grid; grid-template-columns: repeat(1, 1fr); gap: 28PX; }
.practical-section .inner-content h2 { margin-bottom: 20px; }
.practical-section .inner-content h5 { margin-bottom: 10px; }
body.logged-in header{top:46px}
	.site-footer nav.footer-menu {
    margin-top: 15px;
}
.right-image-left-container .content-inner{flex-direction:column;}
.left-right-content-image-section .inner-content .left-image,.left-right-content-image-section .inner-content .right-content{width:100%;}
.left-right-content-image-section .inner-content .right-content{padding:40px 15px 5px;}
.left-right-content-image-section .inner-content, .left-right-content-image-section.column-reverse .inner-content{flex-direction:column-reverse;}
.right-image-left-container.use_reverse_column .content-inner{flex-direction:column;}
.left-right-content-image-section .inner-content .left-image {height: 50vw;}
.right-image-left-container .content-inner .left-content.use_small_width h2.f-light{margin-bottom:15px;}
.left-content-right-image .inner-content .left-image, .left-content-right-image .inner-content .right-content,.right-image-left-container .content-inner .left-content, .right-image-left-container .content-inner  .right-image {width: 100%;}
	.blog-single-page .img-box img {
		height: 45vw;}
}

@media (max-width:575px){
	body {padding-top: 63px;}
h2, .h2 { font-size: 28px; }
  .footer-menu ul{column-count: 1;}
header.site-header .site-logo img, footer .site-logo img { max-width: 110px; object-fit: contain; }
.footer-menu ul {column-count: 1;margin-top: 0; }
header.site-header { padding: 8px 0; }
header .menu-toggle, header .close-icon{max-width: 35px;}
.home-banner .banner-detail .d-flex { flex-direction: column; text-align: center; }
	.custom-contact-form form .wpforms-field .wpforms-field-row.wpforms-field-medium { display: block; }
.custom-contact-form form .wpforms-field .wpforms-field-row.wpforms-field-medium .wpforms-field-row-block { padding: 0; width: 100%; }
.custom-contact-form form .wpforms-field .wpforms-field-row.wpforms-field-medium .wpforms-field-row-block.wpforms-first.wpforms-one-half { margin-bottom: 15px; }
}

@media (max-width:374px){

}   